@charset "utf-8";
/* CSS Document */

/* Created by Molly Duggan Associates LLC ::Superstar Development Team
Revised:4/7/2011 */

/* Questions? Drop a note to support@mollyduggan.com */
/*******************************************************************************
**************-------     Standard Template Items      --------*****************/

/* DO NOT REMOVE */ 
html, body, div, p, table, td, form, img, h1, h2, h3, h4, h5, h6, input, ol, ul {font:normal 9pt/10.5pt Arial, Helvetica, sans-serif;color:#333333;padding:0;margin:0;border:0; text-align:left;text-decoration:none;}
#faqselect1 {width:200px;}
/* Home Page Module borders */
.main_col_border {border:1px solid #E79B48; padding:10px;}
/* Division Title */
#division {padding:0 0 10px 0;margin:0 0 10px 0;font:normal 32px/1.0em Helvetica, Arial, sans-serif; color:#535F72;border-bottom:2px solid #CCC;}
/* Titles */
/* Reserverd for page title only */
h1, .main_title_orng, .head_title {font:normal 17pt/1.0em "Times New Roman", Times, serif;color:#FC4700;padding-bottom:8px;}
/* sub-title */
h2, .main_title_gray, .body_title {
	font:normal 17pt/1.1em "Times New Roman", Times, serif;
	color:FC4700;
	text-align:left;
	padding-bottom:8px;
	
}
h3 {
	font:normal 14pt/1.0em Arial, Helvetica, sans-serif;
	color:#666666;
	padding-bottom:8px;
	
}
h4 {font:bold 13pt/1.0em Arial, Helvetica, sans-serif;color:#666666;padding-bottom:8px;}
h5 {font:bold 12pt/1.0em Arial, Helvetica, sans-serif;color:#666666;padding-bottom:8px;}
h6 {font:bold 11pt/1.0em Arial, Helvetica, sans-serif;color:#666666;padding-bottom:8px;}
h7 {font:bold 10pt/1.0em Arial, Helvetica, sans-serif;color:#666666;padding-bottom:8px;}
h8 {font:bold 8pt/1.0em Arial, Helvetica, sans-serif;color:#666666;padding-bottom:8px;}

/* Body */
p, .main_body_gray, .main_body_orng {
	font: normal 9pt/10.5pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	padding-bottom: 6px;
	font-size: 10pt;
	text-align: left;
}
.main_body_bigblack {font:normal 11pt/12pt Arial, Helvetica, sans-serif;text-decoration:none;background:#FFFFFF;color:#000000;}
/* Figure title */
.figure_title_gray { font:normal 11pt/14pt "Times New Roman", Times, serif;text-decoration:none;color:#666666;text-align:left; }
/* LEARN MORE links */
.learnMoreLink {font:bold 9pt/16pt Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;color:#333366;text-align:left;}
.learnMoreLink:hover {color:#FC4700;}
/* Links */ 
/* Convert all .wmaster in footer to an a link*/
#pg_content_main img {padding:0;border:5px solid #E2E2E2;margin:10px;}
a {
	font:bold 10pt/10pt Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#003366;
	text-align:left;
}
a:hover {color:#FF6600;}
.white {color:#ffffff;}

ol {margin-left:18px;padding:0;color:#666666;}
ul {margin:0 0 3px;padding:0;list-style:none;color:#666666;}
ul.a {list-style-type:circle;margin-left:35px;padding:0;color:#666666;}
ul.list, ul.listNoBullet {margin:0 0 3px 12px;padding:0;color:#666666;}
ul.list { list-style:disc;padding:3px;}
ul.listNoBullet {list-style:none;}
ul.list li{ padding:0;}

ol li, ul li {padding:0;margin: 5px 0;}
/*****************************************************/
#container {overflow:hidden;min-width:988px;border-bottom: 1px solid #FFFFFF;font:normal 8pt/0.2em Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;}
#pg_content_top {display:block;height:23px;overflow:hidden;min-width:988px;}
#pg_content_top {background:#1d1d1d/*url(../images/Page_BG_top.gif) repeat-x;*/}
#pg_content_top div.pg_content_top {height:23px;margin:0 auto;width:988px;}
.component {clear:both;display:block;width:100%;margin:0 0 30px;}
.component.pg_content_top {position:relative;}
div.topbar_ctr {margin:10px 0 0 410px;width:350px;}
div.topbar_ctr a {-moz-border-radius:4px; -webkit-border-radius:3px; border:1px dotted #ffffff;padding:1px 4px 1px 4px;}
/*div.topbar_left {left:9px; position:absolute;top:-6px;float:left;}
div.topbar_right {right:9px; position:absolute;top:-6px;float:right;}*/
.pg_content_top table {color:#ffffff;}
/*td.lt {padding-left:33px;}
td.md {padding-top:3px;}
td.rt {padding-right:33px; text-align:right;}*/
#hd_contain_pg_content_sec {width:100%;display:inline-block;}
#hd_pg_content_secPanel {border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
#pg_content_head {height:102px; display:inline-block;}
#pg_content_head #head_block {float:left;margin:10px 0px 0px 30px;}
#pg_content_head #head_block_noMargin {float:left;margin:0 30px 0 0;}
#pg_content_head #head_block #block_layer_1 {padding:4px 0px 0px 0px;background:url(/dph/images/searchField.png) no-repeat;display:block;width:362px;height:40px;}
#pg_content_head #head_block .padx {padding:8px 0px 0px 8px;}
#pg_content_head #head_block .padxx {padding:4px 0px 0px 8px;}
#pg_content_head #head_block #block_layer_1 #block_layer_left {float:left;text-align:right;height:40px; width:104px;font:600 8pt/8pt Arial, Helvetica, sans-serif; text-decoration:none;color:#FFFFFF;}
#pg_content_head #head_block #block_layer_1 #block_layer_right {float:left;height:40px;}
#pg_content_head #head_block #block_layer_2 {display:block;margin:0px 0px 10px 0px;}
#pg_content_head #head_block #block_layer_2 #block_layer_left {float:left;width:35px;height:26px;}
#pg_content_head #head_block #block_layer_2 #block_layer_right {float:left;text-align:left;width:245px;padding:0px 0px 10px 8px;}
/*         Content Areas           */
/*----------------------------------*/
#page{margin-left:auto; margin-right:auto; width:988px; position:relative; top:0px; text-align:left;}
/* Sec Pages */
#page2{margin-left:auto; margin-right:auto; width:988px; position:relative; top:0px; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;text-align:left;}
.pg_content_secPanel {display:inline-block;width:100%;}
.pg_content_secPanel #secPanel_left {width:677px;height:309px;float:left;}
.pg_content_secPanel #secPanel_right {width:304px;height:309px;float:right;padding-left:6px; padding-top:4px;}
#pg_content_main_home {float:left;width:676px; vertical-align:top;height:100%;border-left:1px solid #fff;z-index:auto;}
#pg_content_main_inset {background:none repeat scroll 0 0 #ffffff;height:100%;padding:0;text-align:left;vertical-align:top;width:676px;}
#pg_content_main {text-align:left;height:100%;vertical-align:top;background:#ffffff;width:645px;float:left;padding:16px 16px 16px 16px;}
#pg_content_main_full {text-align:left;width:954px;vertical-align:top;background:#ffffff;float:left;display:inline-block;padding:16px 16px 16px 16px;border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.cf {min-height:1%;}
.pg_content_secPanel {height:309px;border-bottom:1px solid #FFFFFF;}
.pg_content_secBanPanel {height:107px;}
#secNav { display:inline-block;border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;z-index:99; position:relative;}
.bug { background:url(../images/dph_bug.png) no-repeat; width:243px;}
.phone {background:url(../images/icon_phone.png) no-repeat center right;height:48px;}
.ambulance {background:url(../images/icon_ambulance.png) no-repeat center right;height:48px;}
.searchBtn {background:url(../images/orng_go_btn.gif) no-repeat;width:18px; height:18px; border:0;}
/* Helpful Links Area inside of content body */
div#module {
	float:right;
	width:200px;
	padding:10px;
	margin:0px 0px 10px 20px;
	background:#F1F7FB;
	color:#535F72;
}
div#module #inset {border-bottom: 2px solid #CCCCCC;margin:0 0 10px;padding-bottom: 10px;clear:both; overflow:hidden;}
div#module #inset h3 {font-size: 19px;font-weight: normal;line-height: 19px;   text-transform: uppercase;}
/*******************************************************************
*******-------            Sidebar            --------*****************/
#rightColumn {float:right;width:311px;vertical-align: }
div#sidebar {border-right:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF;}
div#sidebar_inset {width:298px;padding:6px 6px 6px 6px;}
div#sidebar_inset p {font:normal 10pt Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;text-align:left;}
div#sidebar_inset a, div#sidebar_inset a:link, div#sidebar_inset a:active {color:#fff;}
div#sidebar_inset_mod {width:283px;padding:6px 6px 10px 20px;}
div#sidebar_inset #colorBG_con1 {background:url(/dph/images/halert/halert.png) top left no-repeat;font:normal 8pt/9pt Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;text-align:left;width:270px;padding:46px 10px 0 18px;}
div#sidebar_inset #colorBG_sb_con1 {background:url(/dph/images/sidebar_bg.png) top left no-repeat;text-decoration:none;color:#FFFFFF;text-align:left;width:278px;padding:16px 10px 0 16px;}
div#sidebar_inset #colorBG_con2 {background: url(/dph/images/halert/halert.png) no-repeat 0px -437px;height:13px;}
/* Top Banner styles */
.banlink {font:normal 8pt/0.4em Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;text-align:left;}
.banlink:hover {color:#e05e05;}
/* Quick Search and Modules */
.module_alt {/*background: #66C;*/}
.qsearchTitle, .modTitle {font:normal 14pt/1.0em Arial, Helvetica, sans-serif;text-decoration:none;padding:0 0 6px 0;color:#FFFFFF;text-align:left;}
.module p, .module_alt p, .module div#boxes, .focusRt{font:normal 8pt Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;text-align:left;}
.focusRt:hover {color:#FF9900;}
/* Restraunt Ratings */
div#colorBG_sb_con1 .rest_Rate {font:normal 9pt Arial, Helvetica, sans-serif;color:#FFFFFF;display:inline;}
div#colorBG_sb_con1 > h2 {font-size: 14pt; line-height:9pt;font-family: Arial, Helvetica, sans-serif;color:#FC0;}
/* Field inputs and dropdowns */
.input {color:#333; border:1px solid #666666; vertical-align:top; font-size:8pt; padding:0 0 0 3px; margin:0px; text-decoration:none;}
/********************************************************************
**************-------     White borders for templates      --------*****************/
.Bordertable {border:1px solid #FFFFFF;}
.Tbordertable {border-top:1px solid #FFFFFF;}
.Lbordertable {border-left:1px solid #FFFFFF;}
.LBbordertable {border-left:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF;}
.LBRbordertable {border-left:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-right:1px solid #ffffff;}
.Rbordertable {border-right:1px solid #FFFFFF;}
.Bbordertable {border-bottom:1px solid #FFFFFF;}
.BRbordertable {border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
.Bbordertable {border-bottom:1px solid #FFFFFF;}

/********************************************************************
**************-------     Gray borders for templates      --------*****************/
.BordertableG {border:1px solid #666666;}
.TbordertableG {border-top:1px solid #666666;}
.LbordertableG {border-left:1px solid #666666;}
.RbordertableG {border-right:1px solid #666666;}
.BbordertableG {border-bottom:1px solid #666666;}
.BRbordertableG {border-bottom:1px solid #666666; border-right:1px solid #666666;}
/*****************************************************************************************************
*********************-------     Secondary page styles       --------***************************/
/* Small date text */
.date {font:normal 8pt/9pt italic Arial, Helvetica, sans-serif;text-decoration:none;color:#666666;text-align:left;}
.print {font:bold 8pt Arial, Helvetica, sans-serif;text-decoration:none;color:#003366;text-align:left;background:#CCCCCC;margin:10px;padding:5px 8px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;}
.print:hover {color:#FF6600;}
.iframeclass {border:1px solid #7F9DB9;}
.gSearchButton {background:url(/dph/images/orng_go_btn.gif);}
.outlinetbl	{margin:0 0 5px 0;border-collapse:collapse;border:1px solid #3399CC;cell-padding:5px;}
.tblcaption	{background:#FFFF99; font-weight:bold; color:#000080; border-bottom:solid 1px; border-color:#990000; text-align:left; padding:3px; margin:0 0 0 5px;}
.tblpadding {padding:2px 5px 2px 5px;}

/*****************************************************************************************************
*********************-------            iFrame Tabs                --------***************************/
.iLink {font:bold 9pt/9pt Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;background:#999999;border:1px solid #666666;padding:4px 4px 0 4px;text-align:center;}
.iLink:hover {background:#FFFFFF; color:#003366;}
.iLink:active {background:#FFFFFF; color:#003366;}
/*******************************************************************
********************************************************************
********************** End of Do Not Remove ************************
********************************************************************
********************************************************************/
.status-box, .warning-box, .error-box, .info-box, .clear-box { border-style: solid; border-width: 1px; margin: 18px 0; padding: 13px 15px;}
.status-box {background: none repeat scroll 0 0 #EEF9E6;border-color: #72D727;float:left;position:relative;width:auto;}
.status-box a {color: #72D727;}
.warning-box {
	background: none repeat scroll 0 0 #FDF4E2;
	border-color: #FBA903;
	float:left;
	position:relative;
	width:auto;
	background-color: #FF6666;
}
.warning-box a {color: #FBA903;}
.error-box { background: none repeat scroll 0 0 #FEE2E2; border-color: #FF0000;float:left;position:relative;width:auto;}
.error-box a {color: #FF0000;}
.info-box { background: none repeat scroll 0 0 #E2F4FE; border-color: #00A0FF;float:left;position:relative;width:auto;}
.error-box a {color: #FF0000;}
.clear-box {border:none; background:none;display:inline-block;}
.clear-box ul li, .clear-box ol li {padding:0 0 6px;}
.clear {clear:both;}
.h2 {
}
#page_top_bg #page_bottom_bg #page div #pg_content_main_full h6 u {
	color: #F00;
}
